> What version of Ruby are you using?

Microsoft Windows XP [VersiĆ³n 5.1.2600]
ruby 1.9.3p194 (2012-04-20) [i386-mingw32]